Subject: bug#20305: 11.88; View command does not use xdvi but dvips file.dvi -o && gv file.ps

From: Arash Esbati <[email-masked]>
Date: Mon, 04 Mar 2024 10:17:35 +0100

Uwe Brauer <[email-masked]> writes:

> Which loaded packages for example?
>
> Well I just tried with a small simple latex file and indeed
> the view command uses
>
> xdvi -sourceposition "1 test.tex" -editor "/usr/local/bin/gnuclient -q +%l %f" test.dvi
>
> How can I set this command as the default?

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Hi Uwe,

it this issue still relevant or can we close this?

Best, Arash